5

error while running gstreamer

view full story
linux-howto

http://www.linuxforums.org – Hello, I compiled my gstreamer for ARM processor and i installed all the file to rootfs. But when i try to do gst-launch i am getting the error as Code: /usr/local/bin/gst-launch-0.10: /lib/vfp/libc.so.6: version 'GLIBC_2.10' not found (required by /usr/local/lib/libstreamer-0.10.so.0) please help me what to do (HowTos)